export '/view/Analytics/analytics.dart';
export '/view/Internet_Screen/internet_screen.dart';
export '/view/Profile/profile.dart';
export '/view/Quiz/over_all_view.dart';
export '/view/Quiz/quiz_explanation.dart';
export '/view/Quiz/quiz_page.dart';
export '/view/Quiz/result_screen.dart';
export '/view/Sign_in_up/forgot_password.dart';
export '/view/Sign_in_up/login.dart';
export '/view/Sign_in_up/sign_up.dart';
export '/view/Splash/splash_screen.dart';
export '/view/dashboard/dashboard.dart';
export '/view/dashboard/question_set.dart';
export '/main.dart';
export '/home_page.dart';
